MojoMojo::Schema::ResultSet::Person(3)

NAME
MojoMojo::Schema::ResultSet::Person - resultset methods on users

METHODS

  get_person
Get a person by login.

  get_user
Same as "get_person".

  user_free
Check if a username is available. Returns 1 for available, 0 for in use.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.